<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Каталог продуктов');
define('HEADING_TITLE', 'Каталог продуктов');
define('BOX_INFORMATION_ALLPRODS', 'Всe продукты');
define('HEADING_SUB_TEXT','Каталог вcex продуктов');
define('TEXT_DATE_ADDED','Товар был добавлен в наш каталог: ');
define('TEXT_MANUFACTURER', 'Производители: ');
?>